<template>
  <div class="account-list__type">
   {{item.cargoTypeName}}
  </div>
</template>

<script>
  export default {
    props: {
      item: {
        type: Object,
        default: () => {
        }
      }
    }
  }
</script>
